# ApplicationFramework
TKPLCAF
PDataStd

# PDataStd_Directory Class Reference

`#include <PDataStd_Directory.hxx>`

Inheritance diagram for PDataStd_Directory:

[legend]

## Public Member Functions

Standard_EXPORT | PDataStd_Directory ()
| PDataStd_Directory (const Storage_stCONSTclCOM &a)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT PDataStd_Directory::PDataStd_Directory | ( |  | ) |

PDataStd_Directory::PDataStd_Directory | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PDataStd_Directory::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from PDF_Attribute.

The documentation for this class was generated from the following file:

- PDataStd_Directory.hxx